
@font-face{font-family:myFont;src:url(font.ttf);}
*{font-family:myFont;}
body{direction:rtl;}
#searchForm {
display: inline-block;
}
#errorSI{color:red;padding:10px;background:#f8f8f8;font-size:18px;}
.trBack{background:#f5f5f5;}
#vilTd{text-align:center;font-size:26px;font-weight:bold;}
#lastLogin {
  float: left;
  padding-left: 60px;
  padding-top: 5px;
  font-size: 12px;
}

#outSBut{color:white;text-decoration:none;padding:2px 4px;border-radius:3px;margin-right:10px;}

.aboutLogoPic{max-width:500px;max-height:300px;}
.editPePic{Opacity:0.6;cursor:pointer;}
.editPePic:hover{opacity:1;}
.seenTR{background:#f5f5f5;}
.unSeen1TR{background:#dadada;}
#countA{position: relative;}
#counWSM{display:none;position:absolute;right:-8px;top:-35px;background:#F05747;color:white;border-radius:11px;height:22px;width:22px;}

.SRPicTd a{
    text-decoration: none !important;
}
.empTr{background-color:#BFBFBF !important;}
.w1PP {
  width: 110px;
  vertical-align: middle;
  text-align: center;
}
.hsp {
  border: 1px solid#E2E2E2;
  padding: 0px;
}
.photoM {
  width:50px;
  border-radius:25px;
  border: 1px solid rgb(195, 188, 188);  max-height: 65px;
}
.manKot a {
  cursor: pointer;
}
.mManArea,.mesManArea{
  width:90%;
  margin: auto;text-align: center;
}
#hoursArea{margin-right:-93px;}
#category_p1,#category_p2{width:34%;}
#b {
  padding-left: 4px;
}
.phRec{font-size:11px;font-weight:normal;padding-top:0px;padding-bottom:5px;}
#oMTd{padding-bottom:0px;}
#tTd{padding-top:20px;}
.topAnn {
position: absolute;
top: -11px;
right: 26px;
}
#annonce1 {
position: absolute;
top: 110px;
right: 10px;
background:#D83F3F;
border-radius: 10px;
padding: 10px;
color: white;
font-size: 18px;
text-align: center;
}
#annonce1 a {
color: white;
}
#annX {
float: right;
margin-top: -5px;
}
#annX2 {
float: right;
padding-right: 22px;
}
#load{display:none;position:fixed;top:49%;right:49%;z-index:20;}
#lastSpan2,#lastSpan3 {padding-bottom: 9px;
padding-right: 300px;
font-size: 13px;
}

.imgMesTd img {
margin-top: 0px !important;
}
.imgMesTd {
padding-top: 0px;
}
#h1Mes {
margin-bottom: 0px;
}
.butCal {
background: #F05747;
color: white !important;
padding: 3px;
display: inline-block;
border-radius: 2px;
}
.feedPic {border-radius:33px;vertical-align: middle;
height: 65px;
}
.yedia {border-spacing: 0px;
width: 100%;
background: #FFFFFF;
}
#statusTable {
width: 100%;
}
.yediaPicTd {
width: 90px;
}
.spaceTd {padding: 5px;
background: #E8E9EA;
}
.statusText {
font-style: italic;
}
.yediaTextTd {
text-align: right;
padding-right: 10px;position: relative;width:100%;
}
.yedia tbody {
height:230px;    width: 100%;
overflow-y: scroll;
display: inline-block;
}
#replySatatusTd {
padding-top: 9px;padding-right: 5px;
}
#textLineTd {
width: 100%;
}
#statusInput {
height: 25px;
width: 100%;
}
#news {
background: #E8E9EA;
border-radius: 5px;
width: 80%;
margin: auto;
margin-top:65px;
margin-bottom: 30px;
padding:50px 20px 10px 20px;text-align: center;position: relative;
}
#addedS {
color: rgb(232, 232, 232);
font-weight: bold;
}
#newsTop {
position: absolute;right: 43%;
margin-top: -105px;
}
#sOrusTd{color:rgb(89, 87, 87);font-size:12px;padding-top:10px;}
#lastSpan2 a,#lastSpan3 a {
color: #F05647;
background: white;
}
#mesAd2 {
padding-top: 15px;
}
.mainImgIconArea {
min-height: 330px;
}
#ia {
color: blue;
}
#termpre {
padding-right: 10px;
}
#perurim {
padding: 4px 10px 0px 0px;
display:block;
}
#perurim a {
color: blue;
}
#HIWTable {
background-color: #F9F9F9;
color: #7A2C84;
width: 100%;
text-align: center;
}
#catListTable {
width: 70%;
margin: auto;
}
.artP {
width: 350px;
border: 1px solid rgb(216, 210, 210);
border-radius: 5px;
}
.artPict {
width: 300px;
border: 1px solid rgb(216, 210, 210);
border-radius: 5px;margin-left: 10px;
}
#counterArticle {
color: darkred;
}
#articlesTable a {
color: blue;
font-weight: bold;
margin: auto;
font-size: 18px;
}
#artLeft {
width: 370px;
vertical-align: top;
}
#artRig pre {
overflow: initial;
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-wrap: break-word;
}
#error {
display: block;
color: white;
}
.photo {
width: 150px;
border-radius: 75px;
border: 1px solid grey;
}
.pIcon {
height: 40px;
}
#searchTable {
width: 70%;
text-align: center;
margin: auto;padding-top: 15px;border-spacing:2px 4px;
}
.hazegB {
padding-right: 5px;
vertical-align: middle;
}
#confDeDiv {
font-size: 18px;
font-weight: bold;
text-align: center;
padding: 15px 0px;

border-radius: 10px;
width: 70%;
margin: auto;
margin-top: 15px;background: #D9DADB;
}
.regTables {
border-spacing:10px;font-weight: bold;
}
#subTd {
text-align: left;
padding: 15px 0px 0px 7px;
}

.regTables input[type="checkbox"] {
zoom: 1.4;
vertical-align: middle;
}

.regTables input[type="radio"] {
zoom: 1.3;
vertical-align: bottom;
}

.regTables input[type="text"]{
height: 20px;
}
.ltr{
direction:ltr;
}
.regTables select {
height: 24px;
}
.signH1 {
margin: 10px 0px 0px 0px;
}
.regPic {
width: 120px;
height: 120px;
border-radius: 60px;
}

.ST1 {
padding-left:90px;
}
.ST2 {
padding-right:90px;
}
#regTable {
width:83%;
margin: auto;
}
#month {
width: 60px;
}
.SRPicTd {
width: 25%;
padding: 10px 0px 5px 0px;
}
.searchStarSpan {
position: absolute;
margin-top: -20px;
margin-right: -15px;
}

.infoTd {
color: purple;
}
.rateNumSpan {
position: absolute;
right:8px;
top:6px;
color: whitesmoke;
}
.searchHr {
background: url(../images/hr.png) center no-repeat;
height: 7px;
}
#HIWDiv {
background-color: #F9F9F9;
padding: 20px 0px 80px 0px;
}
.todayTd {
background: #CAC1FC;}
#backHIW{background-color:#F9F9F9;}
#inCon {text-align: center;padding-bottom: 20px;
-webkit-transition:  background 0.9s linear;
transition: background 0.9s linear;
background: url(../images/1.jpg) top center no-repeat;
min-height: 550px;
background-size: 100% auto;background-color:#4A586D;
}
#category:disabled{opacity:0;}
#superCat, #category, #area {
border: 0px;
height: 30px;
background: #E7E7E8;
color: #3D3D3D;
font-size: 14px;
font-weight: bold;
}
#headTable {width: 100%;
border-spacing: 0px;
}
.hrefLink {
cursor: pointer;
color: blue;
}
#loginTable {border: 1px solid #bababa;
position: absolute;
background: #E7E7E7;
border-radius:3px;
padding: 5px 7px 0px 7px;
left: 0px;
margin-left: 19px;
}
#loginTable a{
text-decoration: none;cursor: pointer;
}
#forgotPass {
font-size: 12px;
color: purple;
}
#emailForgot {
margin: 10px 0px 4px 0px;width: 180px;
height: 24px;
}

.sub2,.sub3{
background: #F05747;
height: 30px;
border:0px;
color: white;
font-weight: bold;
font-size: 17px;    cursor: pointer;
}
#email, #password{
width:185px;font-size:17px;
height:35px;
}
#sub1:hover,.sub2:hover{opacity:0.65;cursor:pointer;}
#captchaArea {
    margin-top: 10px;
    background: #8f8f8f;
    padding: 10px;
    color: white;
    font-size: 17px;
}
#FN, #email2, #password2,#captcha{margin-left: 2px;
background: #E8E4E3;
padding: 0px 4px 0px 0px;
}

#FN, #email2, #password2,#sub1,#captcha{
height: 50px;
font-size: 17px;border:0px;
}
#sub1 {
background: #F05747;
color: white;
border-top-left-radius: 9px;
border-bottom-left-radius: 9px;
}
#containerIndex{
background-color: #4A586D;
}
#container,#containerIndex{min-height:100%;position:relative;
/* padding-bottom:45px;*/
}
.boxMain {
width: 220px;
}
#cover{
width: 100%;margin-bottom: 20px;
}
.topCategory {
text-align: center;
}

.pre1, .next1 {
background: #F05747;
height: 30px;
border:0px;
color: white;
font-weight: bold;
font-size: 17px;
text-decoration: none;
padding:8px;
border-radius:4px;
margin: 0px 20px;
}
#footer{
position:absolute;bottom:0;
background: #3E3D40;
text-align:center;
width:100%;height: 45px;
}
.footerLink {
color: white;
display: inline-block;
padding: 13px;
font-size: 14px;
text-decoration: none;
}
#komunot {
text-align: center;margin-top: 25px;
}
#welText,.annonce{
display: block;
text-align: center;
font-size: 20px;
margin-top: 15px;
font-weight: bold;
}
.annonce{
margin-right: -135px;color: #FF0000;
margin-top:0px !important;
}
.kMain {
display: inline-block;
padding: 0px 10px;
}
.mainProI {
width: 70px;
height: 70px;
border-radius: 35px;margin-top: 20px;
}
.noTop {
  vertical-align: middle !important;
}
.mainP {vertical-align: top;
width: 16%;
}
.mainP2{  vertical-align: top;
width: 16%;
}
#logoLink {
/*padding-right: 158px;*/
}
#uPMeetTable {
background: url(http://www.commune.co.il/images/um.png) center no-repeat;
height: 260px;
}
.noUnder2 {
text-decoration: none;
font-size: 14px;
color: rgb(97, 97, 97);
padding-right: 0px !important;
}
.resMainTd3 {
  width: 30%;
}
.resMainTd1 {
  width: 25%;
}
.resMain {
  width: 80%;
  margin: auto;
}
#recomendedTable {
background: url(http://www.commune.co.il/images/mm.png) center top no-repeat;
height: 205px;margin-top: 10px !important;
}
#lUTable {
background: url(http://www.commune.co.il/images/h.png) center no-repeat;
height: 205px;margin-bottom: 20px !important;
}
#uPMeetTable,#lUTable,#recomendedTable{
text-align:center;
width:90%;margin: auto;
}
#FN {
border-top-right-radius:9px;
border-bottom-right-radius:9px;
}

#regForm {padding: 25px 0px 20px 0px;
background: url(../images/shade2.png) repeat-x;
}
#HIWHref {
margin: 15px 0px;
display: inline-block;
}
.spaceNotTd {
height:0px;
background: white !important;
}
#setBottomTd {
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;padding: 7px 0px 13px 0px !important;
}
#setTopTd {padding: 7px 0px 5px 0px !important;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.notEndingTd {
height: 28px;
background: #495B72;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.rightIcon {
float: right;
padding-right: 18px;
}
.sub3 {
border-radius:4px;
padding: 0px 15px;
border: 0px;
}
.sub3:hover{background:#f97163;}
.topNot {
background: url(../images/topNot.png) center no-repeat;
height: 45px;
}
.topNot2 {
background: url(../images/topNot2.png) center no-repeat;
height:10px;
}
#mesArea {
  margin: 7px -223px 0px 0px;
}
#meetingsArea {
  margin: 1px -40px 0px 0px;
}
.picNotTd {
padding: 6px 3px;
width: 73px;
}
#s1{width:298px;}
#statistic {border-spacing: 0px;
background: url(../images/shade.png) center repeat;
width: 810px;
margin: auto;
color: white;
font-weight: bold;
font-size: 30px;border-radius:10px;
}
.icon{vertical-align:middle;}
.none{display:none;}
#zoomedPicture {
  position: fixed;
  top: 10%;
  right: 30%;
  border-radius: 10px;
}
html,body{
direction:rtl;
margin:0px;
padding:0px;
height:100%;
}
#category2Div,#category3Div,#category4Div{
padding-top: 10px;
}
.noUnder {
color: #D80000;
font-weight: bold;
padding-right: 5px;
}
#regPicTd {
position: absolute;
right:8%;
}
.smallFile {
margin-right: -40px;
}
#hi {
font-weight: bold;
color: #DD0000;
}
#headStrip {text-align: center;
background: #4A586D;width: 100%;
}
.notNum {
  z-index: 1;
  margin: 4px 18px 15px -15px;
  float: right;
}
.over {display: inline-block;
margin-top: 3px;
vertical-align: top;
z-index: 100;
margin-left: -16px;
font-weight: bold;
text-decoration: none;
color: white;
}
.noUn{position: relative;
text-decoration: none;
}
#contentTable {
width: 100%;
border-spacing: 0px;padding-bottom: 45px;min-height: 546px;
}
#contentTd {padding: 0px;padding-bottom: 20px;
vertical-align: top;
}
input[type="file"] {
max-width: 200px;font-size:18px;
}
#category, #superCat {
width: 130px;
}
#area {
max-width: 110px;
}
#h1N{line-height:5px;}
#sharesPro {
display: inline-block;
padding-right: 50px;
line-height: 4px;
}
#h1N, #h3N {
width: 40%;
}
#h1 {
background: url(../images/hours.png) center no-repeat;
width: 13%;
font-weight: bold;
color: white;direction: ltr;
font-size: 26px;
vertical-align: top;
padding-top: 30px !important;
}
.hA {
color: purple;
}
.sidesTd {
width: 13%;
background: #E8E9EA;
}
#h2 {
/*width: calc(20% - 117px);width:calc(20% - 117px);width:-moz-calc(20% - 117px);width:-webkit-calc(20% - 117px);width:-o-calc(20% - 117px);width:calc(20% - 117px);*/
width: 13%;
text-align: right;
padding-right:7px !important;
}
#h3 {
padding-top: 12px !important;
}
#h3, #h4 {
width:7% !important;
}
#h5 {
width:13%;    font-size: 0px;
text-align: left;
}
#h7 {width:12%;}
#h7 a {
    color: white;
    text-decoration: none;
}
#h6 {
padding-left:10px !important;
width:35%;
text-align: left;
}
#settingsLink {
padding-left:4px;
}
#setImg {
vertical-align: middle;
}
#settings {
position: absolute;
top: 105px;
border-radius: 10px;
border-spacing: 0px;
width: 215px;z-index: 20;
}
#settings td {
background: #425972;padding: 0px;
}
#topSet {
background: url(../images/topSettings.png) center no-repeat !important;
height: 13px;
}
.loginImgHref {
float: left;padding: 30px 0px 0px 38px;
}
#loggedInHeader{text-align:center;margin:20px;}

#proPicTd,#proDeTd{
	vertical-align: top;
}
#proDeTd {
color: rgb(153, 3, 153);padding-right: 50px;width: 50%;
}

#proName {
font-size: 30px;
font-weight: bold;
margin-bottom: 7px;
display: inline-block;
min-width: 170px;
}
#picNumH {
  position: absolute;
}
.askBut {
padding: 10px 20px 5px 20px;
  border-radius: 10px;
  margin-top: 10px;
  display: inline-block;
}
#proHL {
margin:28px 55px 0px 0px;
position: absolute;
font-weight: bold;
font-size: 49px;
text-align: center;
}
.proHL {
font-size: 14px;
display: block;
}
#picForm {
margin-right: -85px;
max-width: 150px;
}

#proTable {
width: 100%;
margin-top: 25px;
}
#proSerTd {
text-align: center;
}
.comProPic {
height: 66px;
width: 66px;
border-radius: 33px;
}
.proPic {
height: 170px;
width: 170px;
border-radius: 85px;
margin-right: -90px;
}
.mesHR {
background: url(../images/mesHR.png) center;
}
.mesPicTd {
width: 210px;
}
.mesPicTd a {
color: purple;
text-decoration: none;
font-weight: bold;
font-size: 16px;
}
#proDeTd img {
vertical-align: middle;
}
#pelephoneSpan {
display: inline-block;
min-width:130px;
}
#proServices {
color: rgb(153, 3, 153);
font-size: 18px;
margin-top:5px;
display: block;text-align: center;
}
#proServices a {
padding-right: 10px;
}
.mesTime,.feedTime{
position: absolute;
bottom: 0px;left:0px;font-size: 12px;color: rgb(89, 87, 87);
}
.feedTime {
padding: 0px 0px 2px 5px;
}
.mesPic {
width: 70px;
height: 70px;margin-top: 5px;
border-radius: 35px;
border: 1px solid grey;
}
.mesTd {text-align: right;
color: rgb(89, 87, 87);position: relative;
}
#message {
width: 80%;
height: 75px;
margin-top:20px;
border: 1px solid #D5D2D2;
}
#mesTable {
width: 80%;
margin: auto;
text-align: center;
}
#annonceSetMet {
position: absolute;
background: url(../images/setMetAnn.png) no-repeat;
padding: 10px;
top: -43px;
right: -63px;
width: 324px;
color: white;
height: 124px;
font-size: 18px;
text-align: center;
z-index: 20;
}

#calTopTd {
background: url(../images/days.png) no-repeat;
background-size: 100% auto;
height: 45px;
}
#calendar{width:100%;
padding-top:16px;
}
.smallNot {
font-size: 11px;
color: grey;
}
.noUnder{
text-decoration: none;
}
.infoNotTd a {
text-decoration: none;color: black;
}
.notImg {
height: 50px;
width: 50px;
border-radius:25px;
}
.linkW1 {
text-decoration: none;
color: white;
}
.linkB1{
text-decoration: none;
color: black;
}
#meetingsArea,#mesArea {
position: absolute;z-index: 20;
}
.notCell {
background: #ECECEE;
}
.notifi {
border-spacing:0px;
border-radius: 10px;
width: 265px;
}

#calendar td{text-align:center;vertical-align: top;}
.dayOfMonth {
float: left;
font-weight: bolder;
}
.futureTd {
background: #E3E4E4;
}
.mainP3 {
  width: 80%;
}
.resMain {
  width: 100%;
}
.futureTd,.todayTd,.futureNMTd,.pastTd{color: #803689;padding: 3px;
}
.futureTd,.todayTd,.futureNMTd{
position: relative;
height: 80px;
width: 14%;
}
.futureTd a,.futureNMTd a,.todayTd a{
  color: blue;
}
.futureNMTd{
background: #C2CDE2;
}
.wantToMeetImg {
height: 60px;
width: 60px;
border-radius: 30px;
}
#toComTable {
width: 45%;
text-align: center;
margin: auto;
}
#comProPicTd a,.comPicTd a {color: rgb(153, 3, 153);text-decoration: none;
}
.notCellUS {
background: #F9F9F9;
}
#comments {text-align: center;
margin-top:20px;
}
#comment {width: 95%;
border-radius: 15px;
padding: 7px;
border: 1px solid #0A8AC8;
}
.rateNum {
padding: 8px 20px;
font-weight: bold;
font-size: 20px;
background: rgb(74, 88, 109);
color: white;
border-radius: 2px;
margin-top: 5px;
display: inline-block;
}
#toComTable {
width: 45%;
text-align: center;
margin: auto;
margin-bottom: 30px;
margin-top: 30px;
}
.sub5 {
background: #0A8AC8;
border: 0px;
color: white;
font-weight: bold;
font-size: 18px;
padding: 6px 30px;
float: left;
}
.comPicTd {
width: 100px;
text-align: center;
}
.comComTd {
color: rgb(153, 3, 153);
padding-right: 40px;position: relative;
}
#telephoneSpan {
padding-right:30px;
}
#pickTime input[type="radio"] {vertical-align: sub;
zoom: 1.4;margin: 0px;
}
#pickHourTable {
color: white;
font-weight: bold;
font-size: 20px;text-align: center;width: 100%;
}
#pickTime {
min-width: 450px;
}
#sceTd {
padding: 16px 0px;
}
#location {
height: 25px;
}
.X {
margin-right: -24px;
display: block;
margin-top: -22px;float: right;
}
.canYes {
background: white;
color: #3C546C;
}
.sureText {
color: white;
font-size: 22px;
}
.canNo {
background: #E74C3E;
color: white;
}
.canYes,.canNo{
display: inline-block;
border-radius: 8px;
padding: 2px 20px;
margin: 10px;
text-decoration: none;
}
.noPR {
padding-right: 5px;
}
.noPL {
padding-left: 5px;
}
#cancelMeeting {
min-width: 400px;
text-align: center;
}
#subTdHour {
padding-top:10px;
}

.addHourTd a,.addHourTdN a{
color: #803689;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}
.addHourTd,.addHourTdN{
background: #E3E4E4;
border-top:0px solid white;
border-bottom:3px solid white;
}
.addHourTdN{background: #C2CDE2;}
.addHourTd{background: #E3E4E4;}
#conDenTable, #conDenTable td {
border:2px solid #3D566E;
background: white;
border-collapse: collapse;
color: #3D566E;
text-align: center;
}


#inboxSpan,#outboxSpan {
display: inline-block;
width: 50%;
height: 40px;font-size: 20px;padding-top: 10px;
}
#outboxSpan{border-top-left-radius: 5px;

}
#inboxSpan{border-top-right-radius: 5px;
}
#topNot2Td {
cursor: pointer;padding: 0px;
}

.unActive{
background: #DBDCDD;
color:#475E75;
}
.active{
background: #475E75;
color:white;
}

.ss a {
text-decoration: none;
color: #3D566E;
}
#confirmMeeting {
min-width: 500px;
}
#conDenTable {
width: 100%;
}
.ss {
width: 100%;
}
.ss, .ss td {
border: 0px !important;
background: white;
border-spacing: 0px;
}
.noBack {
background: #3D566E !important;
color: white !important;
font-size: 24px;
font-weight: bold;
}
#setAMeeting {
min-width: 400px;
}
#commentsM {
width: 338px;
height: 50px;
}
#comServer {
min-height: 40px;
background: white;
margin: auto;
width: 338px;
margin-bottom: 15px;color: black;
}
#pickCancelAvail {
min-width: 550px;
color: white;
}
#pCA {
color: white;
font-size: 18px;
text-align: center;
margin-top: -10px;
}
.h6 {
padding-bottom: 10px;
display: inline-block;
}
.h7 {
font-size: 26px;
margin-bottom: 5px;
display: inline-block;
}
.b6 {
background: white;
border: 0px;
padding: 10px 20px;
font-size: 18px;
margin:9px;
color: #3D566E;
}

#locationM, #serviceM {
height: 30px;
width: 160px;
font-size: 18px;
}
#locationM {
width: 200px;
}
.r1 {
text-align: right;
padding-right: 20px;
}
#setAMeetingTable {
width: 100%;
text-align: center;
color: white;
font-size: 20px;
}
.pb {
padding-bottom: 11px;
}
.b9 {
width: 60px;
padding: 4px;
display: inline-block;
border-radius: 9px;
text-decoration: none;
font-size: 18px;
color: white !important;margin-right: 10px;
}
#comMC {
min-width: 80px;
}
.d {margin-bottom: 6px;
background: #F05747;
}
.c {
background:#3D566E;
}
.p2 h1 {
margin: 10px;
}
#meetInfoTable td {
border: 2px solid #3D566E;
background: white;
border-collapse: collapse;
color: #3D566E;
text-align: center;
}
#meetInfoTable {
border: 2px solid #3D566E;
background: white;
border-collapse: collapse;
color: #3D566E;
text-align: center;
}
#meetingInfo {top: 25% !important;
right: 10% !important;
}
#cancMeeting a {text-decoration: none;
border-radius:7px !important;
padding: 3px 15px 0px 15px !important;
height: 27px;
display: inline-block;
}
#cancMeeting {margin: 15px 0px 15px 4px;
text-align: left;
}
#conSendMes{padding-top: 5px;display: inline-block;}
#pickTime,#pickCancelAvail,#setAMeeting,#confirmMeeting,#warningWindow,#cancelMeeting,#meetingInfo{
position: fixed;
top:35%;
right:20%;
border: 1px solid #3D566E;
padding: 4px;
background: #3C546C;
border-radius: 10px;
text-align: center;
color: white;z-index: 25;
}
.yediaTextTd a {
color: blue;
}
.moreArt a {
color: blue;
}
#confirmContent {
margin-top: -10px;
}
.pastTd {
height:80px;
width: 14%;
border: 1px solid rgb(223, 223, 223);
}

.notEndingTd a {
  color: white;
  font-size: 22px;
  text-decoration: none;
}

/* inbox */
#inboxTable {
  width: 80%;
  margin: auto;
  text-align: center;
  background: #EDEDEE;
  padding:20px;
  border-radius: 10px;  border-spacing: 0px;
}
.mesTr {
  background: white;
}
.mesTr:hover {
  background: #E8E9EA;
}
.inboxMesTd {  position: relative;
  text-align: right;
  opacity: 0.7;  padding-right: 10px;
}
.inboxMesTd a {text-decoration: none;
  color: black;  height: 100px;
  line-height: 100px;display: block;
}
.inboxMesTd .feedTime {
  line-height: 25px !important;
}

.inboxPhTd a {
  color: rgb(74, 88, 109);
  font-size: 14px;
}
.inboxPhTd {
padding: 10px 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 0px;
}
.inboxDelTd {
  padding: 10px 0px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  min-width: 10px;
}
.mesIcon {
  float: left;
  line-height: 100px;
  padding-left: 20px;
}
.xIn {
  padding-left: 7px;
}

/* ads */
#lobbyAdd {
text-align: center;
padding-top: 15px;
}
#lobbyAdd2 {
text-align: center;
margin-top: 15px;
}
#lobbyAdd3 {
text-align: center;
margin-top: 10px;
}
#profileAd {
text-align: center;
padding-top: 15px;
}
#proAd2 {
text-align: center;
margin-top: 15px;
}
.inboxAdTd {
  padding-bottom: 5px;
}
#artAd {
  padding-bottom: 10px;
}
.artAd {
  text-align: center;
}
.artAdTop {
  text-align: center;
  padding-bottom: 10px;
}
.artAdBot {
  text-align: center;
}
#art22Ad {
  text-align: center;
}
#conAd2 {
  padding-top: 10px;
}
#odotBotAd {
  text-align: center;
}
#odotTopAd {
  text-align: center;
}
#headTable td{padding:0px;}
#comName{text-align:center;color:#e5e5e5;padding-bottom:5px;}
#h2N{font-size:0px;}
.logoPic{height:100px;max-width:170px;}
.comPicF{width:80px;max-height:120px;}
#noTu{font-size:12px;opacity:0.7;}
#ann{text-align:center;color:red;font-size:20px;margin:10px 0px;}
.inTd{text-align:right;}
.kotTd{text-align:right;}
.impTxt{color:red;font-size:20px;font-weight:bold;}
#comTable{width:100%;text-align:center;}
#regComTd2,#regComTd1{width:45%;vertical-align:top;padding:10px;}
#regComTd2{width:55% !important;}
.inpSt{color:#222222 !important;height:35px;font-size:18px;padding:0px 3px;border-radius:2px;background:#f7f7f7;border:1px solid #ababab;}
.subAd{padding:10px !important;width:80%;cursor:pointer;height:initial !important;}
.inCo{width:75px;direction:ltr;}
.colorA{width:12px;height:35px;vertical-align:middle;display:inline-block;cursor:pointer;}
.innerFormTable{border-spacing:11px;width:100%;}
#about{width:100%;height:100px;border-radius:3px;font-size:18px;}
.aboutPre{text-align:right;padding:5px;padding-right:10px;background:#f2f5f7;border-radius:4px;width:80%;min-height:100px;}
.comPicR{height:150px;border-radius:3px;float:right;max-width:220px;}
.comRow{height:160px;background:#f7f7f7;padding:5px;margin:15px;border-radius:4px;}
.comTxt{text-align:right;width:74%;padding:7px;height:100px;margin-top:10px;margin-right:auto;display:block;border-radius:4px;}
.manLink{font-size:14px;color:blue;}
.comLink{display:block;color:blue;font-size:18px;font-weight:bold;}
.empTxt1{background:#F05747;border:0px;color:white;padding:10px;border-radius:3px;display:inline-block;font-size:20px;}
.textLinkDiv{text-align:right;border-radius:3px;background:#f5f5f5;width:75%;margin:auto;margin-top:10px;margin-bottom:10px;display:block;padding:10px;}
.myCLink{margin:5px;display:inline-block;padding:5px 10px;text-decoration:none;height:initial !important;}
#cComun{position:absolute;left:50px;height:initial !important;text-decoration:none;padding:10px !important;}
#upC2{margin-top:3px;text-align:center;height:initial !important;}
.expTxt{font-size:11px;text-align:right;padding-bottom:15px;}
.pb15{padding-bottom:15px;}
.mIcon2{vertical-align:middle;}
.manLink5{margin-left:40px;text-decoration:none !important;padding:6px 20px !important;}
#manArea2{text-align:center !important;padding-top:14px !important;min-height:initial !important;}